# Backup Christina

Job { # Schedule normal backup for christina
  Name     = "Backup-Christina"
  JobDefs  = "Default-User-Job"
  FileSet  = "Christina Backup"
  Messages = ChristinasMail
}

FileSet { # Where christina's data is
  Name = "Christina Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/Users/Christina/"
	File = "/mnt/NextCloud/data/Christina/"
  }
}


Job { # Archive Christina
  Name     = "Archive-Christina"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Christina Archive"
  Messages = ChristinasMail
}

FileSet { # Archive Fileset
  Name = "Christina Archive"
  Include {
    Options {
      signature = MD5
    }
    File = "/mnt/Archive/Christina_Archive/"
	File = "/mnt/Archive/Aux-Christina/"
  }
}


messages { # Send mail to me and Christina
   name = ChristinasMail
   mail = kindredgarden@gmail.com ,kenwood364@gmail.com = all, !skipped
   file = "/etc/bacula/scripts/webhooks/Christina-Bacula-Mail.md" = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
